{
  "name": "overdrive_that_matters:corridors",
  "fallback": "minecraft:empty",
  "elements": [
    {
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_a",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 3
    },
	 {
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_b",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 3
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_c",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_turn_a",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_turn_a_room",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_t",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    },
	{
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_cross",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 1
    },
	 {
      "element": {
		"element_type": "minecraft:single_pool_element",
		"location": "overdrive_that_matters:laboratory/corridors/corridor_storage_a",
        "processors": "minecraft:empty",
		"projection": "rigid"
      },
	  "weight": 2
    }
  ]
}